LRZUNTAR.1(1)

NAME
lrzuntar - Extract whole tarball from .tar.lrz files

SYNOPSIS
  lrzuntar [options] DIRECTORY.tar.lrz

DESCRIPTION
lrzuntar is identical to "lrztar -d" used to decompress lrzip compressed tarballs.

OPTIONS
See lrzip(1)

ENVIRONMENT
None.

FILES
None.

SEE ALSO
lrzip.conf(5), lrztar(1), lrzip(1), lrunzip(1), lrzcat(1), lrz(1), bzip2(1), gzip(1), lzop(1), rzip(1), zip(1)

AUTHORS
This manual page was written by Con Kolivas <kernel@kolivas.org> (but may be used by others). Released under license GNU GPL version 2 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.